<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <BalancoFinanceiro_Schema>
      <BalancoFinanceiro>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>BFI.C010</Codigo>
         <Valor>30584922.60</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>BFI.D010</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>BFI.C011</Codigo>
         <Valor>21750127.43</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>BFI.C012</Codigo>
         <Valor>8834795.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>BFI.D012</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>BFI.C013</Codigo>
         <Valor>5137378.89</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>BFI.C015</Codigo>
         <Valor>4021.37</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>BFI.C016</Codigo>
         <Valor>3388396.11</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>10</IdNumRegistro>
         <Codigo>BFI.C020</Codigo>
         <Valor>937719.22</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>BFI.C021</Codigo>
         <Valor>807242.19</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>BFI.D026</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>BFI.D027</Codigo>
         <Valor>34964.53</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>BFI.D029</Codigo>
         <Valor>2370015.56</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>BFI.D030</Codigo>
         <Valor>31366.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>BFI.C039</Codigo>
         <Valor>363267.16</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>BFI.C040</Codigo>
         <Valor>161258.84</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>BFI.C041</Codigo>
         <Valor>202008.32</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>BFI.C043</Codigo>
         <Valor>3334149.12</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>BFI.C044</Codigo>
         <Valor>153833.04</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>BFI.C045</Codigo>
         <Valor>66224.25</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>BFI.C046</Codigo>
         <Valor>33479.47</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>BFI.C047</Codigo>
         <Valor>774594.53</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>BFI.C049</Codigo>
         <Valor>1391017.91</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>BFI.C050</Codigo>
         <Valor>914999.92</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>BFI.C056</Codigo>
         <Valor>411314.16</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>BFI.D056</Codigo>
         <Valor>5973186.61</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>BFI.C057</Codigo>
         <Valor>411314.16</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>BFI.D057</Codigo>
         <Valor>5973186.61</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>BFI.C061</Codigo>
         <Valor>3645801.05</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>BFI.D061</Codigo>
         <Valor>1103440.64</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>BFI.C062</Codigo>
         <Valor>648161.63</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>BFI.D062</Codigo>
         <Valor>170268.49</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>BFI.C063</Codigo>
         <Valor>928345.37</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>BFI.D063</Codigo>
         <Valor>165109.73</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>BFI.C064</Codigo>
         <Valor>2028107.33</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>BFI.D064</Codigo>
         <Valor>718226.63</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>BFI.C065</Codigo>
         <Valor>41186.72</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>BFI.D065</Codigo>
         <Valor>49835.79</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>BFI.C067</Codigo>
         <Valor>7146308.19</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>BFI.D067</Codigo>
         <Valor>447457.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>BFI.C068</Codigo>
         <Valor>7146308.19</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>BFI.D068</Codigo>
         <Valor>447457.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>BFI.C072</Codigo>
         <Valor>11741.78</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>BFI.D072</Codigo>
         <Valor>78840.96</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>BFI.C074</Codigo>
         <Valor>7134566.41</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>BFI.D074</Codigo>
         <Valor>368616.54</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>BFI.C076</Codigo>
         <Valor>41788346.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>BFI.D076</Codigo>
         <Valor>9960431.55</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>BFI.G010</Codigo>
         <Valor>28054455.47</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>BFI.H010</Codigo>
         <Valor>7951236.42</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>BFI.G011</Codigo>
         <Valor>10917295.84</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>BFI.G012</Codigo>
         <Valor>17137159.63</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>BFI.H012</Codigo>
         <Valor>7951236.42</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>BFI.G013</Codigo>
         <Valor>11660685.51</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>BFI.G014</Codigo>
         <Valor>2291043.84</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>BFI.G015</Codigo>
         <Valor>2643563.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>BFI.G016</Codigo>
         <Valor>4666633.58</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>BFI.G020</Codigo>
         <Valor>992321.72</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>BFI.G021</Codigo>
         <Valor>1067122.66</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>BFI.H026</Codigo>
         <Valor>7639122.52</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>BFI.H027</Codigo>
         <Valor>5471956.28</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>63</IdNumRegistro>
         <Codigo>BFI.H029</Codigo>
         <Valor>2027006.97</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>64</IdNumRegistro>
         <Codigo>BFI.H030</Codigo>
         <Valor>140159.27</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>65</IdNumRegistro>
         <Codigo>BFI.G039</Codigo>
         <Valor>748548.30</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>66</IdNumRegistro>
         <Codigo>BFI.G040</Codigo>
         <Valor>213199.41</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>67</IdNumRegistro>
         <Codigo>BFI.G041</Codigo>
         <Valor>535348.89</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>68</IdNumRegistro>
         <Codigo>BFI.G043</Codigo>
         <Valor>4727925.82</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>69</IdNumRegistro>
         <Codigo>BFI.H043</Codigo>
         <Valor>312113.90</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>70</IdNumRegistro>
         <Codigo>BFI.G044</Codigo>
         <Valor>327788.73</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>71</IdNumRegistro>
         <Codigo>BFI.G045</Codigo>
         <Valor>241817.87</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>72</IdNumRegistro>
         <Codigo>BFI.G046</Codigo>
         <Valor>305.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>73</IdNumRegistro>
         <Codigo>BFI.G047</Codigo>
         <Valor>1015724.67</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>74</IdNumRegistro>
         <Codigo>BFI.G049</Codigo>
         <Valor>1504410.52</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>75</IdNumRegistro>
         <Codigo>BFI.H049</Codigo>
         <Valor>308147.23</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>76</IdNumRegistro>
         <Codigo>BFI.G050</Codigo>
         <Valor>1630380.23</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>77</IdNumRegistro>
         <Codigo>BFI.G053</Codigo>
         <Valor>7498.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>78</IdNumRegistro>
         <Codigo>BFI.H053</Codigo>
         <Valor>3966.67</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>79</IdNumRegistro>
         <Codigo>BFI.G056</Codigo>
         <Valor>7931669.79</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>80</IdNumRegistro>
         <Codigo>BFI.G057</Codigo>
         <Valor>7931669.79</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>81</IdNumRegistro>
         <Codigo>BFI.G061</Codigo>
         <Valor>3997898.76</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>82</IdNumRegistro>
         <Codigo>BFI.H061</Codigo>
         <Valor>1368852.35</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>83</IdNumRegistro>
         <Codigo>BFI.G062</Codigo>
         <Valor>1303991.12</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>84</IdNumRegistro>
         <Codigo>BFI.H062</Codigo>
         <Valor>346242.44</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>85</IdNumRegistro>
         <Codigo>BFI.G063</Codigo>
         <Valor>612219.76</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>86</IdNumRegistro>
         <Codigo>BFI.H063</Codigo>
         <Valor>229209.07</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>87</IdNumRegistro>
         <Codigo>BFI.G064</Codigo>
         <Valor>2043492.66</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>88</IdNumRegistro>
         <Codigo>BFI.H064</Codigo>
         <Valor>740667.63</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>89</IdNumRegistro>
         <Codigo>BFI.G065</Codigo>
         <Valor>38195.22</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>90</IdNumRegistro>
         <Codigo>BFI.H065</Codigo>
         <Valor>52733.21</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>91</IdNumRegistro>
         <Codigo>BFI.G067</Codigo>
         <Valor>1804321.98</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>92</IdNumRegistro>
         <Codigo>BFI.H067</Codigo>
         <Valor>640342.78</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>93</IdNumRegistro>
         <Codigo>BFI.G068</Codigo>
         <Valor>1804321.98</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>94</IdNumRegistro>
         <Codigo>BFI.H068</Codigo>
         <Valor>640342.78</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>95</IdNumRegistro>
         <Codigo>BFI.G072</Codigo>
         <Valor>209435.74</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>96</IdNumRegistro>
         <Codigo>BFI.H072</Codigo>
         <Valor>999.61</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>97</IdNumRegistro>
         <Codigo>BFI.G074</Codigo>
         <Valor>1594886.24</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>98</IdNumRegistro>
         <Codigo>BFI.H074</Codigo>
         <Valor>639343.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>99</IdNumRegistro>
         <Codigo>BFI.G076</Codigo>
         <Valor>41788346.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>100</IdNumRegistro>
         <Codigo>BFI.H076</Codigo>
         <Valor>9960431.55</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>101</IdNumRegistro>
         <Codigo>ABF.B010</Codigo>
         <Valor>34321657.85</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>102</IdNumRegistro>
         <Codigo>ABF.C010</Codigo>
         <Valor>3736735.25</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>103</IdNumRegistro>
         <Codigo>ABF.D010</Codigo>
         <Valor>30584922.60</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>104</IdNumRegistro>
         <Codigo>ABF.E010</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>105</IdNumRegistro>
         <Codigo>ABF.G010</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>106</IdNumRegistro>
         <Codigo>ABF.B011</Codigo>
         <Valor>21750127.43</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>107</IdNumRegistro>
         <Codigo>ABF.D011</Codigo>
         <Valor>21750127.43</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>108</IdNumRegistro>
         <Codigo>ABF.B012</Codigo>
         <Valor>12571530.42</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>109</IdNumRegistro>
         <Codigo>ABF.C012</Codigo>
         <Valor>3736735.25</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>110</IdNumRegistro>
         <Codigo>ABF.D012</Codigo>
         <Valor>8834795.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>111</IdNumRegistro>
         <Codigo>ABF.E012</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>112</IdNumRegistro>
         <Codigo>ABF.G012</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>113</IdNumRegistro>
         <Codigo>ABF.B013</Codigo>
         <Valor>8874114.14</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>114</IdNumRegistro>
         <Codigo>ABF.C013</Codigo>
         <Valor>3736735.25</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>115</IdNumRegistro>
         <Codigo>ABF.D013</Codigo>
         <Valor>5137378.89</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>119</IdNumRegistro>
         <Codigo>ABF.B015</Codigo>
         <Valor>4021.37</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>120</IdNumRegistro>
         <Codigo>ABF.D015</Codigo>
         <Valor>4021.37</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>121</IdNumRegistro>
         <Codigo>ABF.B016</Codigo>
         <Valor>7125131.36</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>160</IdNumRegistro>
         <Codigo>ABF.C016</Codigo>
         <Valor>3736735.25</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>122</IdNumRegistro>
         <Codigo>ABF.D016</Codigo>
         <Valor>3388396.11</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>123</IdNumRegistro>
         <Codigo>ABF.B020</Codigo>
         <Valor>937719.22</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>124</IdNumRegistro>
         <Codigo>ABF.D020</Codigo>
         <Valor>937719.22</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>125</IdNumRegistro>
         <Codigo>ABF.B021</Codigo>
         <Valor>807242.19</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>126</IdNumRegistro>
         <Codigo>ABF.D021</Codigo>
         <Valor>807242.19</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>127</IdNumRegistro>
         <Codigo>ABF.E026</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>128</IdNumRegistro>
         <Codigo>ABF.G026</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>129</IdNumRegistro>
         <Codigo>ABF.E027</Codigo>
         <Valor>34964.53</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>130</IdNumRegistro>
         <Codigo>ABF.G027</Codigo>
         <Valor>34964.53</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>131</IdNumRegistro>
         <Codigo>ABF.E029</Codigo>
         <Valor>2370015.56</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>132</IdNumRegistro>
         <Codigo>ABF.G029</Codigo>
         <Valor>2370015.56</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>133</IdNumRegistro>
         <Codigo>ABF.E030</Codigo>
         <Valor>31366.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>134</IdNumRegistro>
         <Codigo>ABF.G030</Codigo>
         <Valor>31366.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>135</IdNumRegistro>
         <Codigo>ABF.B039</Codigo>
         <Valor>363267.16</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>136</IdNumRegistro>
         <Codigo>ABF.D039</Codigo>
         <Valor>363267.16</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>137</IdNumRegistro>
         <Codigo>ABF.B040</Codigo>
         <Valor>161258.84</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>138</IdNumRegistro>
         <Codigo>ABF.D040</Codigo>
         <Valor>161258.84</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>139</IdNumRegistro>
         <Codigo>ABF.B041</Codigo>
         <Valor>202008.32</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>140</IdNumRegistro>
         <Codigo>ABF.D041</Codigo>
         <Valor>202008.32</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>141</IdNumRegistro>
         <Codigo>ABF.B043</Codigo>
         <Valor>3334149.12</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>142</IdNumRegistro>
         <Codigo>ABF.D043</Codigo>
         <Valor>3334149.12</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>143</IdNumRegistro>
         <Codigo>ABF.B044</Codigo>
         <Valor>153833.04</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>144</IdNumRegistro>
         <Codigo>ABF.D044</Codigo>
         <Valor>153833.04</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>145</IdNumRegistro>
         <Codigo>ABF.B045</Codigo>
         <Valor>66224.25</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>146</IdNumRegistro>
         <Codigo>ABF.D045</Codigo>
         <Valor>66224.25</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>147</IdNumRegistro>
         <Codigo>ABF.B046</Codigo>
         <Valor>33479.47</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>148</IdNumRegistro>
         <Codigo>ABF.D046</Codigo>
         <Valor>33479.47</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>149</IdNumRegistro>
         <Codigo>ABF.B047</Codigo>
         <Valor>774594.53</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>150</IdNumRegistro>
         <Codigo>ABF.D047</Codigo>
         <Valor>774594.53</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>151</IdNumRegistro>
         <Codigo>ABF.B049</Codigo>
         <Valor>1391017.91</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>152</IdNumRegistro>
         <Codigo>ABF.D049</Codigo>
         <Valor>1391017.91</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>153</IdNumRegistro>
         <Codigo>ABF.B050</Codigo>
         <Valor>914999.92</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>154</IdNumRegistro>
         <Codigo>ABF.D050</Codigo>
         <Valor>914999.92</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>155</IdNumRegistro>
         <Codigo>ABF.B055</Codigo>
         <Valor>34321657.85</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>156</IdNumRegistro>
         <Codigo>ABF.C055</Codigo>
         <Valor>3736735.25</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>157</IdNumRegistro>
         <Codigo>ABF.D055</Codigo>
         <Valor>30584922.60</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>158</IdNumRegistro>
         <Codigo>ABF.E055</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>159</IdNumRegistro>
         <Codigo>ABF.G055</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
   </BalancoFinanceiro_Schema>
</PrestacaoContasAnual>
